/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
/********* NINJA FORM*****/
/* remover info de campo obrigatorio*/
.nf-form-fields-required{
	display:none !important;
}

/* cor do alerta de campo incompleto*/
.nf-error.field-wrap .nf-field-element:after {
	background:#e1000f!important;
}
/* tamanho de letra alterta*/
.nf-error-msg.nf-error-required-error{
	font-size:11px !important;
}
/* label */
.nf-form-content label {
    font-size: 16px !important;
}
.nf-field-label label {
    font-weight: 600 !important;
    color: #4a4343;
}
/*fields*/
/*select country*/
.nf-form-content .listselect-wrap .nf-field-element div, .nf-form-content input.ninja-forms-field, .nf-form-content select.ninja-forms-field:not([multiple]) {
    background-color: #f7f7f7;
	border: solid 1px #c4c4c4;
	box-shadow: none;
}

/* botao enviar*/
.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
	float:left;
	color:#d5590a !important;
	background: #fff !important;
	padding: 0px 30px 0px 30px !important;
}
/* remover info de msg erro footer*/
.nf-error-msg.nf-error-field-errors{
	display:none !important;
}
/*************** FOOTER ***************/
.footer-title:before {
	border-top: 2px solid #d5590a;
	content: "";
	width: 40px;
	vertical-align: middle;
	top: 60px;
	left: 0px;
	position: absolute;
	display: inline-block;
}
.footer-title p {
	padding-left: 50px;
	font-size: 18px;
}
.ux-menu-link__text:hover{
	color: #d5590a;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}